Here the limit plots are taken from CMS public pages in pdf form, pasted into the keynote, and observed lines read off with the help of guide lines and the assumption that limit points are at 50 / 100 GeV intervals.